situsali.com
Menjalankan Multi PHP di Ubuntu 16.04 dan 18.04
Meskipun saat ini PHP sudah memasuki versi 7, namun terkadang adakalanya kita masih membutuhkan versi sebelum, guna untuk menjalankan beberapa aplikasi yang memang belum/tidak mendukung PHPv7.x. Se…